<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Terminators</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BJ3B11XS</Web>
  <Summary>These X-Ladies have been through one HELL of a night…and it’s not over yet. They might have managed to escape the trouble that found them…but that trouble hasn’t escaped them! It’s time to make these suckers regret they ever crossed their paths!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ3B11XS], [RELDATE:2023-01-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
